SYD-CPU(1)

NAME

syd-cpu - Print the number of CPUs

SYNOPSIS

syd-cpu [-hlp]

DESCRIPTION

Print the number of CPUs.

OPTIONS

-h | Display help.
-l | Print the number of logical CPUs (default).
-p | Print the number of physical CPUs.

SEE ALSO

syd(1), syd(2), syd(5)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.